Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » RCP Testing Tool » Does not support Eclipse RAP 3.4?(EclipseRAP,)
Does not support Eclipse RAP 3.4? [message #1780324] Sat, 20 January 2018 02:45 Go to next message
Cho HyunJong is currently offline Cho HyunJongFriend
Messages: 90
Registered: July 2009
Location: korea
Member

Does not support Eclipse RAP 3.4?
It works when you configure target platform with RAP 3.1 version, but it can not be configured with RAP 3.4 version.

using version
RCP Testing Tool IDE : 2.3.0.2018012000016
RCPTT RAP Support : 2.3.0.20181200045

index.php/fa/31868/0/

Thanks.

[Updated on: Sat, 20 January 2018 02:58]

Report message to a moderator

Re: Does not support Eclipse RAP 3.4? [message #1780493 is a reply to message #1780324] Tue, 23 January 2018 11:04 Go to previous messageGo to next message
Viktoria Dlugopolskaya is currently offline Viktoria DlugopolskayaFriend
Messages: 124
Registered: March 2017
Senior Member
Hi Cho,

Fixed in the latest nightly, please, try again.
Re: Does not support Eclipse RAP 3.4? [message #1780506 is a reply to message #1780493] Tue, 23 January 2018 14:20 Go to previous message
Cho HyunJong is currently offline Cho HyunJongFriend
Messages: 90
Registered: July 2009
Location: korea
Member

Good.
Thanks a lot Viktoria.
Previous Topic:check values from table column
Next Topic:get-workspace-location: Resources/Variables Plugin error (Resources plugin cannot be found)
Goto Forum:
  


Current Time: Wed Aug 15 10:48:28 GMT 2018

Powered by FUDForum. Page generated in 0.01996 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top